Bug 99381 - Change to the two way prop email body message (small change)
Summary: Change to the two way prop email body message (small change)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 139124
TreeView+ depends on / blocked
 
Reported: 2003-07-18 13:44 UTC by Bala Govindan
Modified: 2016-05-22 23:26 UTC (History)
2 users (show)

Fixed In Version: rhn370
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 01:58:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bala Govindan 2003-07-18 13:44:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3.1) Gecko/20030425

Description of problem:
The two way prop email is sent by you after we populate
web_customer_notification table.

Presently the email has the following text in the body: 
Customer Number:

Please CHANGE it to display as:
Account Number:
 
Thanks
Bala Govindan.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. All two way prop emails have this.
2.
3.
    

Additional info:

Comment 1 Bala Govindan 2004-04-22 20:05:42 UTC
Chip,

Can you please tell me when this will be done?

Thanks
Bala Govindan.


Comment 2 Mihai Ibanescu 2005-09-30 18:20:17 UTC
Is this still an issue?


Note You need to log in before you can comment on or make changes to this bug.